Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 2022 07:51:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Maurice??                    1           11:35 AM, 20th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:35 AM, 20th Sep                   Centrepoint UAE whatsapp bot                    Hello Maurice?? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:35 AM, 20th Sep                     Maurice??                    1           11:35 AM, 20th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:35 AM, 20th Sep                     Maurice??                    9585538107           11:35 AM, 20th Sep                   Centrepoint UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            11:35 AM, 20th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:35 AM, 20th Sep                     Maurice??                    2           11:36 AM, 20th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:36 AM, 20th Sep                     Maurice??                    1           11:36 AM, 20th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:36 AM, 20th Sep                     Maurice??                    [email-masked]           11:36 AM, 20th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:36 AM, 20th Sep                   Sohaib                   Hi Maurice ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:38 AM, 20th Sep                     Maurice??                    Hi Sohaib , l would like to check the status of my complain l made about my shipment which was delivered to a wrong address           11:39 AM, 20th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:41 AM, 20th Sep                     Maurice??                    Sure           11:41 AM, 20th Sep                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.  Our team is working on your issue and will get back to you as soon as possible.           11:43 AM, 20th Sep                     Maurice??                    When will that be , it’s been more than a week and I’m being told the same story .           11:43 AM, 20th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally           11:44 AM, 20th Sep                     Maurice??                    You haven’t answered my question           11:45 AM, 20th Sep                   Sohaib                   Kindly note that our team are investigating the same meantime we will inform you via registered email as soon as we get an update from our team           11:46 AM, 20th Sep                     Maurice??                    It’s not helping really           11:46 AM, 20th Sep                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that We sincerely apologize for any inconvenience caused to you Please be assured we will do our best to arrange that very soon on a priority basis           11:48 AM, 20th Sep                   Sohaib                   Is there anything else I can help you with?           11:49 AM, 20th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:50 AM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4896201